<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Hullbreaker" steamworkshopid="2132042591" corepackage="false" modversion="1.0.0" gameversion="0.14.6.0" installtime="1623981926" altnames="Hullbreaker">
  <Submarine file="%ModDir%/Hullbreaker.sub" />
  <Submarine file="%ModDir%/HullbreakerDrone.sub" />
</contentpackage>